body{
	font-family: Arial;
	color: #000000;
	line-height: 1.5;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	background-image: url(../images/bgp4p.gif);
	background-repeat:repeat-x;

}
p {
	padding-bottom: 2px;
}




a{
	color: #01948B;
	text-decoration: none;

}



a:link{
	color: #01948B;
	text-decoration: none;

}



a:visited{
	color: #01948B;
	text-decoration: none;

}



a:hover{
	color: #01948B;
	text-decoration: underline;

}



h1{

 font-family: Arial;

 font-size: 18px;

 color: #000000;

 border-bottom:#000000 solid 1px;

}



h2{
	font-family: Arial,sans-serif;
	font-size: 114%;
	color: #01948B;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left: 0px;

}



h3{

 font-family: Arial,sans-serif;

 font-size: 100%;

 color: #334d55;

 margin: 0px;

 padding: 0px;

}



h4{

 font-family: Arial,sans-serif;

 font-size: 100%;

 font-weight: normal;

 color: #333333;

 margin: 0px;

 padding: 0px;

}



h5{

 font-family: Verdana,Arial,sans-serif;

 font-size: 100%;

 color: #334d55;

 margin: 0px;

 padding: 0px;

}



ul{

 list-style-type: square;

}



ul ul{

 list-style-type: disc;

}



ul ul ul{

 list-style-type: none;

}



label{

 font-family: Arial,sans-serif;

 font-size: 100%;

 font-weight: bold;

 color: #334d55;

}



#container {

	width: 900px;

	text-align: left;

 	margin: 0px auto;

	background-color: #FFFFFF;

}



#masthead1{

	width: 900px;

	height: 130px;

}



#top1{

	width: 200px;

	float:left;

}



#top2{

	width: 700px;

	float:right;

}





#masthead2{

	width: 890px;

	background-color:#00948b;

	height: 28px;

	margin-top: 5px;

	padding-top: 5px;

	text-align:right;

	padding-right: 10px;

}



#masthead3{

	width: 900px;

	margin-top: 5px;

	margin-bottom: 10px;

	height: 10px;

}



#navBar{
	background-color: #00CCCC;
	width: 10.2em;

}



.fd_results{

margin-left: 15px;

}



#contenthome-top{
	float: right;
	width: 500px;
	margin-left: 10px;

}



#contenthome-top1{

	float: left;

	width: 319px;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

	padding-right: 10px;

	border-right: 1px #999999 solid;

	min-height: 900px;

}



#contenthome-top2{

	float: left;

  	width: 320px;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

	padding-right: 10px;

	margin: auto;	

}



#contenthome-top3{

	float: left;

	width: 245px;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

	padding-right: 10px;

	border-right: 2px solid #8C8C8C;

	min-height: 350px;

}



#contenthome-top4{

	float: left;

	width: 245px;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

	padding-right: 10px;

	margin: auto;

	min-height: 350px;

}



#contenthome-top5{

	float: left;

	width: 245px;

	padding-top: 10px;

	padding-bottom: 10px;

	padding-left: 10px;

	padding-right: 10px;

	margin: auto;

	border-left: 2px solid #8C8C8C;

	min-height: 350px;

}





#content1{

	float: left;

	width: 437px;

	padding: 10px;

	border-right: 1px #999999 solid;

	margin-bottom: 20px;

	min-height: 450px;



}



#content2{

	float: left;

  	width: 202px;

	padding: 10px;	

}



#content-search{

	float: left;

  	width: 600px;

	margin-left: 10px;

}







#breadCrumb{

	color: #636466;

}



#breadCrumb a{

	color: #636466;

	text-decoration: none;

}



#breadCrumb a:hover{

	color: #636466;

	text-decoration: none;

}



#siteInfo{

	clear:both;

	width: 980px;

}





#siteInfo1{

	background-color:#72bebc;

	color: #000000;

	padding-left: 10px;

	padding-top: 12px;

	padding-right: 5px;

	padding-bottom: 8px;

	font-size: 10px;

	width: 460px;

	float: left;

}



#siteInfo1 a{

	color: #000000;

}



#siteInfo2{

	background-color:#72bebc;

	color: #000000;

	padding-top: 12px;

	padding-right: 10px;

	padding-bottom: 8px;

	text-align: right;

	font-size: 10px;

	font-weight:bold;

	width: 415px;

	float: left;

}



#siteInfo2 a{

	color: #000000;

}



#sectionLinks1{

	position: left;

	font-size: 14px;

	width: 205px;

	font-weight:bold;

	margin-left: 5px;

}



#sectionLinks1 a{

	display: block;

	color: #000000;

	text-decoration: none;

	font-weight: bold;

	padding-left:15px;

	height: 25px;

	border-top: 3px solid #ffffff;

}



.sectionLinks1active{

	border-top: 3px solid #72bebc;

}



#sectionLinks1 a:hover{

	color: #000000;

	border-top: 3px solid #72bebc;

}
.contactdetails {
	width: 400px;
	padding-left: 30px;
}
